Table of Contents

Class: ShellFactory | Twisted-0.19.0/twisted/manhole/telnet.py
--- | ---
Base Classes |
--- | ---
protocol.Factory
Methods |
--- | ---
__getstate__ __init__ buildProtocol
| __getstate__
    __getstate__ ( self )
This returns the persistent state of this shell factory.
| __init__
    __init__ ( self )
| buildProtocol
    buildProtocol ( self,  addr )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0